[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LazHelpIntf' (#lcl)

# THelpDatabase.FindViewer

## Declaration

Source position: lazhelpintf.pas line 341

`public function THelpDatabase.FindViewer(`
`const MimeType: String;`
`var ErrMsg: String;`
`out Viewer: THelpViewer`
`):TShowHelpResult; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.